Jump to content


Photo

Qtstalker installatieprobleem icm HD51


  • Please log in to reply
13 replies to this topic

#1 soesi

  • Member
  • 5 posts

0
Neutral

Posted 16 May 2018 - 10:53

Bij het installeren van QTstalker op de HD51 krijg ik een foutmelding (zie bijlage)waarna Qtstalker niet wordt geinstalleerd. Ik heb de laatste Openpli 6.2 en laatste update. Hoe los ik dit op?

Of is er ook een alternatief voor Qtstalker?

Re: Qtstalker installatieprobleem icm HD51 #2 soesi

  • Member
  • 5 posts

0
Neutral

Posted 16 May 2018 - 11:16

Bij het installeren van QTstalker op de HD51 krijg ik een foutmelding (zie bijlage)waarna Qtstalker niet wordt geinstalleerd. Ik heb de laatste Openpli 6.2 en laatste update. Hoe los ik dit op?

Of is er ook een alternatief voor Qtstalker?

 

http://nl.tinypic.com/r/jacaom/9



Re: Qtstalker installatieprobleem icm HD51 #3 40H3X

  • Senior Member
  • 2,546 posts

+93
Good

Posted 16 May 2018 - 12:37

https://forums.openp...pendency/page-3


Hardware: Vu+ Uno 4k SE - Spycat Mini Plus - Vu+ Zero - Vu+ Duo - WD 1TB - Fuba 78 cm - Tripleblock LNB Quad 19.2/23.5/28.2 - NAS 3TB RAID 1
Software : OpenPLi 6.x - OSCam r11xxx - Settings van Hans

Re: Qtstalker installatieprobleem icm HD51 #4 WTE

  • Senior Member
  • 581 posts

+28
Good

Posted 16 May 2018 - 12:46

Dit zou probleem moeten fixen: https://github.com/H...4e36f9f1f2353c5

Nu worden alle pakketten bij de juiste machine gezet.


Mut@nt HD51 STB 4K

   :rolleyes:                :rolleyes:


Re: Qtstalker installatieprobleem icm HD51 #5 WanWizard

  • Forum Moderator
    PLi® Core member
  • 39,831 posts

+616
Excellent

Posted 16 May 2018 - 12:57

Ik vraag me af of dat het probleem gaat oplossen, die hebben wij namelijk ook al in een bbappend staan.

 

Probleem is volgens mij een build dependency issue. Als er namelijk geen wijzigingen zijn, dan worden alle build stappen overgeslagen maar wordt er wel een ipk aangemaakt. Die dan leeg is, want er was geen compile, en "ergens" is er iets dat de boel leeg maakt na de build...


Many answers to your question can be found in our new and improved wiki.

Currently in active use: HD2400 (4xS2)VU+Duo2 (3xS2)VU+Zero, Edision OS mini+, ET10000 (4xS2)

For testing purposes: XP1000Formuler F1 (2xS2)Miraclebox Premium Micro (S2+C/T),  ET7500 (S2)ET8500 (S2), Zgemma H2.H (S2+C)Zgemma H5.2TC (S2+C/T), SAB TripleAlpha (S2+C/T), Galaxy 4K (FBC), VU Zero 4K, Edision OS nino 


Re: Qtstalker installatieprobleem icm HD51 #6 WTE

  • Senior Member
  • 581 posts

+28
Good

Posted 16 May 2018 - 13:07

Ik vraag me af of dat het probleem gaat oplossen, die hebben wij namelijk ook al in een bbappend staan.

 

Probleem is volgens mij een build dependency issue. Als er namelijk geen wijzigingen zijn, dan worden alle build stappen overgeslagen maar wordt er wel een ipk aangemaakt. Die dan leeg is, want er was geen compile, en "ergens" is er iets dat de boel leeg maakt na de build...

 

Dit is alleen voor qtbase en niet voor alle qt pakketten. De bbappend voor qtbase kan met de fix verwijderd worden.


Edited by WTE, 16 May 2018 - 13:11.

Mut@nt HD51 STB 4K

   :rolleyes:                :rolleyes:


Re: Qtstalker installatieprobleem icm HD51 #7 WanWizard

  • Forum Moderator
    PLi® Core member
  • 39,831 posts

+616
Excellent

Posted 16 May 2018 - 13:08

Ik heb de bsp update gemerged in develop, fingers crossed. ;)


Many answers to your question can be found in our new and improved wiki.

Currently in active use: HD2400 (4xS2)VU+Duo2 (3xS2)VU+Zero, Edision OS mini+, ET10000 (4xS2)

For testing purposes: XP1000Formuler F1 (2xS2)Miraclebox Premium Micro (S2+C/T),  ET7500 (S2)ET8500 (S2), Zgemma H2.H (S2+C)Zgemma H5.2TC (S2+C/T), SAB TripleAlpha (S2+C/T), Galaxy 4K (FBC), VU Zero 4K, Edision OS nino 


Re: Qtstalker installatieprobleem icm HD51 #8 WanWizard

  • Forum Moderator
    PLi® Core member
  • 39,831 posts

+616
Excellent

Posted 16 May 2018 - 19:41

Zoals ik al dacht:

-rwxrwsr--. 1 build openpli     1506 May 16 17:42 ./hd51/qtwebkit-mkspecs_5.8.0+git0+74ac5b0f34-r0.2_hd51.ipk
-rwxrwsr--. 1 build openpli    19338 May 16 17:42 ./hd51/qtwebkit-qmlplugins_5.8.0+git0+74ac5b0f34-r0.2_hd51.ipk
-rwxrwsr--. 1 build openpli 10733624 May 16 17:42 ./hd51/qtwebkit_5.8.0+git0+74ac5b0f34-r0.2_hd51.ipk
-rwxrwsr--. 1 build openpli     1508 May 16 20:11 ./vs1500/qtwebkit-mkspecs_5.8.0+git0+74ac5b0f34-r0.2_vs1500.ipk
-rwxrwsr--. 1 build openpli    19338 May 16 20:11 ./vs1500/qtwebkit-qmlplugins_5.8.0+git0+74ac5b0f34-r0.2_vs1500.ipk
-rwxrwsr--. 1 build openpli 10733546 May 16 20:11 ./vs1500/qtwebkit_5.8.0+git0+74ac5b0f34-r0.2_vs1500.ipk
-rwxrwsr--. 1 build openpli     1454 May 16 18:32 ./h7/qtwebkit-mkspecs_5.8.0+git0+74ac5b0f34-r0.2_h7.ipk
-rwxrwsr--. 1 build openpli     5468 May 16 18:32 ./h7/qtwebkit-qmlplugins_5.8.0+git0+74ac5b0f34-r0.2_h7.ipk
-rwxrwsr--. 1 build openpli  9620294 May 16 18:32 ./h7/qtwebkit_5.8.0+git0+74ac5b0f34-r0.2_h7.ipk
-rwxrwsr--. 1 build openpli  1014318 May  8 09:58 ./cortexa15hf-neon-vfpv4/qtdeclarative-tools_5.8.0+git0+fffb997e19-r0.5_cortexa15hf-neon-vfpv4.ipk
-rwxrwsr--. 1 build openpli      756 May  8 09:58 ./cortexa15hf-neon-vfpv4/qtdeclarative_5.8.0+git0+fffb997e19-r0.5_cortexa15hf-neon-vfpv4.ipk
-rwxrwsr--. 1 build openpli      740 May  8 10:01 ./cortexa15hf-neon-vfpv4/qtlocation_5.8.0+git0+41cc347040-r0.5_cortexa15hf-neon-vfpv4.ipk
-rwxrwsr--. 1 build openpli      754 May  8 10:00 ./cortexa15hf-neon-vfpv4/qtmultimedia_5.8.0+git0+544a8a4251-r0.5_cortexa15hf-neon-vfpv4.ipk
-rwxrwsr--. 1 build openpli      756 May  8 09:58 ./cortexa15hf-neon-vfpv4/qtquickcontrols_5.8.0+git0+201c86391c-r0.5_cortexa15hf-neon-vfpv4.ipk
-rwxrwsr--. 1 build openpli      750 May  8 09:59 ./cortexa15hf-neon-vfpv4/qtsensors_5.8.0+git0+1220a31e6c-r0.5_cortexa15hf-neon-vfpv4.ipk
-rwxrwsr--. 1 build openpli      756 May  8 09:58 ./cortexa15hf-neon-vfpv4/qtwebchannel_5.8.0+git0+e3ddde4b26-r0.5_cortexa15hf-neon-vfpv4.ipk
-rwxrwsr--. 1 build openpli      734 May  8 09:58 ./cortexa15hf-neon-vfpv4/qtwebsockets_5.8.0+git0+afb3c58d03-r0.5_cortexa15hf-neon-vfpv4.ipk
-rwxrwsr--. 1 build openpli      754 May  8 09:49 ./cortexa15hf-neon-vfpv4/qtxmlpatterns_5.8.0+git0+9f7e01b582-r0.5_cortexa15hf-neon-vfpv4.ipk
-rwxrwsr--. 1 build openpli     1444 May  8 10:33 ./e4hd/qtwebkit-mkspecs_5.8.0+git0+74ac5b0f34-r0.0_e4hd.ipk
-rwxrwsr--. 1 build openpli 10582490 May  8 10:33 ./e4hd/qtwebkit_5.8.0+git0+74ac5b0f34-r0.0_e4hd.ipk
-rwxrwsr--. 1 build openpli  9620334 May 16 19:14 ./h9/qtwebkit_5.8.0+git0+74ac5b0f34-r0.1_h9.ipk
-rwxrwsr--. 1 build openpli     1454 May 16 19:14 ./h9/qtwebkit-mkspecs_5.8.0+git0+74ac5b0f34-r0.1_h9.ipk
-rwxrwsr--. 1 build openpli     5468 May 16 19:14 ./h9/qtwebkit-qmlplugins_5.8.0+git0+74ac5b0f34-r0.1_h9.ipk

kortom, de ARCH packages zijn nog steeds shared, en nog steeds leeg.


Many answers to your question can be found in our new and improved wiki.

Currently in active use: HD2400 (4xS2)VU+Duo2 (3xS2)VU+Zero, Edision OS mini+, ET10000 (4xS2)

For testing purposes: XP1000Formuler F1 (2xS2)Miraclebox Premium Micro (S2+C/T),  ET7500 (S2)ET8500 (S2), Zgemma H2.H (S2+C)Zgemma H5.2TC (S2+C/T), SAB TripleAlpha (S2+C/T), Galaxy 4K (FBC), VU Zero 4K, Edision OS nino 


Re: Qtstalker installatieprobleem icm HD51 #9 WTE

  • Senior Member
  • 581 posts

+28
Good

Posted 16 May 2018 - 20:01

I see e4hd is still building with arch packages so only E4HD is using this packages and the packages are from 8 may so it didn't even rebuild.

 

Please check in map /hd51/ if you have beside qtbase and qtwebkit now as well the require libqt packages.

 

oeps moest in Nederlands :)


Edited by WTE, 16 May 2018 - 20:02.

Mut@nt HD51 STB 4K

   :rolleyes:                :rolleyes:


Re: Qtstalker installatieprobleem icm HD51 #10 WanWizard

  • Forum Moderator
    PLi® Core member
  • 39,831 posts

+616
Excellent

Posted 16 May 2018 - 20:10

Er is geen package gebouwd met "libqt" in de naam.


Many answers to your question can be found in our new and improved wiki.

Currently in active use: HD2400 (4xS2)VU+Duo2 (3xS2)VU+Zero, Edision OS mini+, ET10000 (4xS2)

For testing purposes: XP1000Formuler F1 (2xS2)Miraclebox Premium Micro (S2+C/T),  ET7500 (S2)ET8500 (S2), Zgemma H2.H (S2+C)Zgemma H5.2TC (S2+C/T), SAB TripleAlpha (S2+C/T), Galaxy 4K (FBC), VU Zero 4K, Edision OS nino 


Re: Qtstalker installatieprobleem icm HD51 #11 Dimmie

  • Senior Member
  • 1,459 posts

+15
Neutral

Posted 16 May 2018 - 23:51

Ik heb QT Stalker wel aan de praat maar blijf die meldingen bij updaten houden.

 

Hoe ik het heb gedaan:

 

Ik had nog een backup liggen van 6.1 waarin ik qtstalker m.b.v. de feed van 6.2RC had geinstalleerd > dus in /etc/opk de feed verandert naar 6.2rc en dat installeerde toen probleemloos en werkte in 1 keer. Het rare was dat als je vanuit de build 6.2RC die qtstalker wilde installeren, er een foutmelding kwam (??) en daarin dus niet werkend kreeg.

 

 

Wat er in 6.1 nog wel gedaan moest worden was:

 

ln -sf /usr/share/fonts /usr/lib/fonts

 

(tip van iemand anders uit dit forum, waarvoor dank)

 

en dan vervolgens QTStalker toevoegen als een hotkey.

 

 

Maar, vanuit een kale installatie van 6.2 krijg ik het nu niet meer werkend, echter.... als ik update vanuit die 6.1 naar 6.2 dan blijft qtstalker wel werken alleen blijft je bij updaten van de image steeds die errors houden. Hij wil dan updaten naar een qtbase versie die helemaal niet in de feed voorkomt (5.8.1 ipv 5.8.0).

 

Helaas is de feed van 6.2RC down, anders had je hetzelfde trucje nog voor de HD51 kunnen uithalen. Ik heb het alleen voor de H7 en de VU Ultimo 4k gedaan.

 

Maar wellicht kan Wanwizard iets met deze informatie ?


Edited by Dimmie, 16 May 2018 - 23:52.


Re: Qtstalker installatieprobleem icm HD51 #12 soesi

  • Member
  • 5 posts

0
Neutral

Posted 17 May 2018 - 03:36

Kortom...in Jip en Janneke taal..probleem met HD51 icm QTstalker is nog niet gefixt

Re: Qtstalker installatieprobleem icm HD51 #13 WanWizard

  • Forum Moderator
    PLi® Core member
  • 39,831 posts

+616
Excellent

Posted 17 May 2018 - 10:52

Er gaat nu twee verschillende discussies door elkaar.

  • Er was een probleem met Qtstalker waarbij een font directory niet gelinkt werd, en je dan handmatig nog moest doen. Dat probleem is gefixt.
  • Er is een probleem met het bouwen van qt support packages waardoor deze leeg zijn als de image wordt gebouwd zonder dat er updates zijn. Dit is een bug in meta-qt5, en hiervoor is nog geen oplossing geimplementeerd.

Many answers to your question can be found in our new and improved wiki.

Currently in active use: HD2400 (4xS2)VU+Duo2 (3xS2)VU+Zero, Edision OS mini+, ET10000 (4xS2)

For testing purposes: XP1000Formuler F1 (2xS2)Miraclebox Premium Micro (S2+C/T),  ET7500 (S2)ET8500 (S2), Zgemma H2.H (S2+C)Zgemma H5.2TC (S2+C/T), SAB TripleAlpha (S2+C/T), Galaxy 4K (FBC), VU Zero 4K, Edision OS nino 


Re: Qtstalker installatieprobleem icm HD51 #14 soesi

  • Member
  • 5 posts

0
Neutral

Posted 19 May 2018 - 02:24

Afwachten dus..thnx




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users